Rolodex
/- Execute Batch Operations
Gets all of the engagement categories in the system.
Creates a new engagement category record that does not already exist.
Returns a engagement category from the system by its ID.
Returns a engagement category from the system by its ID.
Partially updates a engagement category with the specified ID.
Updates a engagement category with the specified ID.
Execute Batch Operations
TAllows you to perform up to 100 parallel patch/delete operations
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/engagementCategories/{tenantId}/batch
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/engagementCategories/{tenantId}/batch
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/engagementCategories/{tenantId}/batch' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"operations": [
{
"id": "string",
"object": {},
"operation": "create",
"patch_directives": [
{
"op": "add",
"path": "string",
"value": "string"
}
]
}
]
}'Response
{ "error_count": 0.1, "results": [ { … } ], "success_count": 0.1 }